Subject: Cryptococcus neoformans

From: [email-masked] (Michael Pearce)
Date: 10 Oct 1993 23:50:39 GMT

Golly.

Anybody out there work with Cryptococcus?  Any helpful hints or 
suggestions regarding culture or mouse models?  I've just started a 
project working with two strains of Cn in mouse models.  I'm hoping to 
get this project up and running quickly, any help would be appreciated.
 
thanks,
Michael Pearce